PHP Manual
Prev |  | Next

# ora_open

(PHP 3, PHP 4, PHP 5 <= 5.1.0RC1)

ora_open -- Opens an Oracle cursor

## Description

resource ora_open ( resource connection )

Opens an Oracle cursor associated with connection.

## Parameters

`connection`

  A connection identifier, opened with ora_logon().

## Return Values

Returns a cursor index or `FALSE` on failure. Details about the error can be retrieved using the ora_error() and ora_errorcode() functions.

## ChangeLog

Version | Description
--- | ---
5.1.0 | The oracle extension is deprecated in favor of oci8.

## Notes

When using oci8 as a replacement for the deprecated oracle extension, consider using:

oci_new_cursor()

Prev | Home | Next
ora_numrows | Up | ora_parse